Wireless Access

Reply
New Contributor

VIA client version compatibility

Hi All,

 

Currently our controller is running on Version 5.0.3.1 and we are planning to upgrade to version 6.1.3.5. We have VIA clients connecting to the controller and the current VIA version is 2.0.1.1.3425. Would like to check if there are any impact on the VIA users when the controller version is upgraded to version 6.

 

Will the current  VIA version still be able to connect back. Thanks in advance.

 

Ryan

 

 

Guru Elite

Re: VIA client version compatibility

rbdumali,

 

VIA works seamlessly when AOS version is upgraded from 5.x to 6.1.x

 

 


*Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba Networks or Hewlett Packard Enterprise.*
ArubaOS 8.3 User Guide
InstantOS 8.3 User Guide
Airheads Knowledgebase
New Contributor

Re: VIA client version compatibility

Cool, thanks Joseph. Will update should I encounter something strange :-)

 

Regards,

Ryan

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: